speakernote.properties
Prev | FO: Property Sets | Next

## Name

speakernote.properties — Specifies properties for all speakernotes

## Synopsis

        <xsl:attribute-set name="speakernote.properties">
          <xsl:attribute name="font-family">Times Roman</xsl:attribute>
          <xsl:attribute name="font-style">italic</xsl:attribute>
          <xsl:attribute name="font-size">12pt</xsl:attribute>
          <xsl:attribute name="font-weight">normal</xsl:attribute>
        </xsl:attribute-set>

## Description

This parameter specifies properties that are applied to all speakernotes.

Prev | Up | Next
speakernote.properties | Home | running.foot.properties